summaryrefslogtreecommitdiff
path: root/podman/testdata
diff options
context:
space:
mode:
Diffstat (limited to 'podman/testdata')
-rwxr-xr-xpodman/testdata/testscript.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/podman/testdata/testscript.sh b/podman/testdata/testscript.sh
new file mode 100755
index 0000000..cd07d8f
--- /dev/null
+++ b/podman/testdata/testscript.sh
@@ -0,0 +1,8 @@
+#!/bin/sh
+
+set -e
+git clone /data/git git
+cd git
+python3 -m pip install pytest-parallel
+python3 -m pytest --workers auto
+